
.form-group-horizontal {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}

.form-group-horizontal label {
  margin-right: 1rem;
  min-width: 400px;
  text-align: left;
}

.form-group-horizontal input {
  margin-right: 1rem;
  max-width: 300px;
  text-align: left;
}

textarea {
  border: black solid 2px;
  max-width: 300px;
}

.accordion-header {
  cursor: pointer;
  padding: 10px;
  color: blue;
}

.accordion-content {
  display: none;
  padding: 10px;
  background-color: white;
}

#left-button {
  margin-right: 1rem;
  min-width: 400px;
  text-align: right;
}

.web-input, .sra-input-error {
  font-weight: 400;
  font-size: 120%;
  line-height: 1.8;
  padding-right: -10px;
  border: 2px solid black;
}

.sra-input-error {
  border-color: #d4351c;
  border-width: 5px;
}

.web-para {
  text-align: left;
  margin-right: 132px;
  font-weight: bolder;
}

.sra-hint {
  font-family: GDS Transport, arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  font-size: 1rem;
  margin-top: 0;
  color: #505a5f;
}

#input-search {
  margin-top: 30px;
  border: 2px black solid;
  font-size: 200%;
}

#page-info {
  text-align: right;
  font-size: 120%;
}

.sra-grid-column-header {
  box-sizing: border-box;
  width: 100%;
  font-size: 180%;
  padding: 0 2px 15px 0;
}

.sra-grid-column {
  box-sizing: border-box;
  width: 100%;
  font-size: 120%;
  padding: 0 2px 15px 0;
}

@media (min-width: 40.0625em) {
  .sra-grid-column-1-header, .sra-grid-column-1 {
    width: 15%;
    float: left;
  }

  .sra-grid-column-2-header, .sra-grid-column-2 {
    width: 20%;
    float: left;
  }

  .sra-grid-column-3-header, .sra-grid-column-3 {
    width: 5%;
    float: left;
  }

  .sra-grid-column-4-header, .sra-grid-column-4 {
    width: 15%;
    float: left;
  }

  .sra-grid-column-5-header, .sra-grid-column-5 {
    width: 12%;
    float: left;
  }

  .sra-grid-column-6-header, .sra-grid-column-6 {
    width: 20%;
    float: left;
  }
}

.sra-grid-column-1-header,
.sra-grid-column-2-header,
.sra-grid-column-3-header,
.sra-grid-column-4-header,
.sra-grid-column-5-header,
.sra-grid-column-6-header {
  font-size: 180%;
  padding-bottom: 25px;
}

.sra-auto-width {
  width: auto;
}

.sra-header {
  margin-top: 30px;
}

.sra-goto {
  font-size: 150%;
}